## xflip 1.01

=== debian/changelog ===
xflip (1.01-31) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066686)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Apr 2024 11:04:18 +0200

xflip (1.01-30) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 10 Jun 2023 12:51:17 -0300

xflip (1.01-29) experimental; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Migrated DH level to 13.
  * debian/copyright: updated packaging copyright years.
  * debian/rules:
      - Replaced override_dh_auto_build by execute_after_dh_auto_build.
      - Replaced override_dh_auto_install by execute_after_dh_auto_install.
  * debian/tests/:
      - Removed a test using ampersand to run in background.
      - Set the first test as superficial.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 25 May 2023 13:20:48 -0300

xflip (1.01-28) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/:
      - 10_avoid_direct_changes.patch: renamed to 10_avoid-direct-changes.patch.
      - 20_fix-executable-name.patch: created to show xflip instead of flip in
        help.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform trivial CI tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 04 Apr 2020 00:16:11 -0300

xflip (1.01-27) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: updated the packaging copyright years.
  * debian/watch: bumped to version 4.
  * debian/xflip.6: fixed a spelling error.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 30 Dec 2016 12:22:00 -0200

xflip (1.01-26) unstable; urgency=medium

  * QA upload.
  * Set maintainer as Debian QA Group <packages@qa.debian.org> (see #800325).
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to (new) reduced format.
      - DebSrc to 3.0 format.
      - DH level to 9. (Closes: #800268)
  * debian/compat: added. (Closes: #800268)
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.6.
  * debian/links: added to link the meltdown manpage to xflip manpage.
  * debian/manpages: added to install the manpage.
  * debian/patches/10_avoid_direct_changes.patch: created to avoid direct
      changes in upstream source code. Removed the file 'trace\=open', a trash
      created by strace command in a past time. The manpage was extracted.
  * debian/watch: added a fake site to explain about the current status of the
      original upstream homepage.
  * debian/xflip.6: extracted from patch 10_avoid_direct_changes.patch.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 14 Dec 2015 19:41:53 -0200

xflip (1.01-25) unstable; urgency=low

  * Build-Depend on xutils-dev for imake (Closes: #485547)
  * don't ignore make clean error
  * bump standards version to 3.8.0, no changes

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Jun 2008 10:09:00 +0200

xflip (1.01-24) unstable; urgency=low

  * removing unneeded dependency of libXext (thx to checklib)
    (using sed on the Makefile after imake... but it works)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 18 Oct 2006 09:57:25 +0000

xflip (1.01-23) unstable; urgency=low

  * (meltdown) -wait 0 waits for key/buttonpress
  * (meltdown) make -planes do it all the way
  * Just noticed that I have not uploaded these
    changes from Sun, 24 Oct 2004 23:37:20 +0200...
  * Bump standards, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 Aug 2006 16:31:38 +0000

xflip (1.01-21) unstable; urgency=low

  * Edited meltdown to support -wait option

 -- Joachim Breitner <nomeata@debian.org>  Sun, 22 Aug 2004 01:58:08 +0200

xflip (1.01-20) unstable; urgency=low

  * Mention meltdown in the description (by users request - there really
    are some users!)
  * Changed Build-Depends to libx11-dev instead of deprecated xlibs-dev
  * Quotes in menu file to make lintian happy

 -- Joachim Breitner <nomeata@debian.org>  Thu, 12 Aug 2004 11:20:15 +0200

xflip (1.01-19) unstable; urgency=low

  * Adopted Package (Closes: #202230)
  * Minor debian/rules and description changes
  * Updates policy (no changes)

 -- Joachim Breitner <nomeata@debian.org>  Fri,  6 Feb 2004 19:21:40 +0100

xflip (1.01-18) unstable; urgency=low

  * orphaned; package maintainer set to packages@qa.debian.org

 -- tony mancill <tmancill@debian.org>  Sun, 20 Jul 2003 20:53:30 -0700

xflip (1.01-17) unstable; urgency=low

  * updated standards version and build-depends (closes: #170139)

 -- tony mancill <tmancill@debian.org>  Sat, 23 Nov 2002 11:36:39 -0800

xflip (1.01-16) unstable; urgency=low

  * fixed menu entry for xflip (closes: #122405)

 -- tony mancill <tmancill@debian.org>  Tue,  4 Dec 2001 17:12:41 -0800

xflip (1.01-15) unstable; urgency=low

  * recompiled against xfree 4.x libraries for woody release

 -- tony mancill <tmancill@debian.org>  Tue, 27 Nov 2001 13:23:34 -0800

xflip (1.01-14) unstable; urgency=low

  * fix compile on hppa (-Ae in Imakefile not needed) (closes: #104858)

 -- tony mancill <tmancill@debian.org>  Mon, 23 Jul 2001 23:35:40 -0700

xflip (1.01-13) unstable; urgency=low

  * new maintainer - tony mancill <tmancill@debian.org> (Closes: bug#69653)

 -- tony mancill <tmancill@debian.org>  Sat, 26 Aug 2000 16:52:58 -0700

xflip (1.01-12) unstable; urgency=low


