=== debian/control ===
Source: xflip
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13), libx11-dev, xutils-dev
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/xflip
Vcs-Git: https://salsa.debian.org/debian/xflip.git

Package: xflip
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: programs to mirror-image or melt your display
 Flip your (or your "xhost +" using friend's) screen on either the vertical
 or horizontal axis or melt away the graphics on your display. Both commands,
 named xflip and meltdown, have a -planes option to independently act on
 individual bit planes. This version now comes with a new -oblic option which
 flips horizontally and vertically simultaneously.
