=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_build:
	xmkmf -a
	sed -i 's/^EXTENSIONLIB =.*/EXTENSIONLIB = /' Makefile
	$(MAKE) CFLAGS="$(CFLAGS)" LOCAL_LDFLAGS="$(LDFLAGS)"

execute_after_dh_auto_install:
	# Rename flip:
	mv -f debian/xflip/usr/games/flip debian/xflip/usr/games/xflip
