=== debian/tests/control ===
Test-Command: /usr/games/xflip --help 2>&1 | grep Usage
Restrictions: superficial
